#
#
# $Id: Makefile.ptx,v 1.4 1997/03/03 08:23:03 sob Exp $
#
#
CC     = cc
AR     = ar cq
RANLIB = echo 
LIBC   = /lib/libc.a
IFLAGS = 
LFLAGS = 
CFLAGS = -O ${IFLAGS} ${LFLAGS}

SRCS   = getusershell.c fnmatch.c strcasestr.c strsep.c snprintf.c
OBJS   = getusershell.o fnmatch.o strcasestr.o strsep.o snprintf.o

all: $(OBJS)
	-rm -f libsupport.a
	${AR} libsupport.a $(OBJS)
	${RANLIB} libsupport.a

clean:
	-rm -f *.o libsupport.a

ftp.h:
	install -c -m 444 ftp.h /usr/include/arpa

fnmatch.o: fnmatch.c
	${CC} ${CFLAGS} -c fnmatch.c

getusershell.o: getusershell.c
	${CC} ${CFLAGS} -c getusershell.c

strcasestr.o: strcasestr.c
	${CC} ${CFLAGS} -c strcasestr.c

strsep.o: strsep.c
	${CC} ${CFLAGS} -c strsep.c

snprintf.o: snprintf.c
	${CC} ${CFLAGS} -c snprintf.c






